<p class="-mvd">
  You may add the <code>.rui-button--no-action</code> class to disable events on a button or a link: it will prevent
  <em>all</em> mouse events on it
</p>

<button type="button" class="rui-button rui-button--no-action">I'm deactivated</button>

<a href="https://garden-party.io" class="rui-button rui-button--no-action">I'm a broken link</a>
